set -g base-index 1
set-option -g prefix C-a
set -g status-bg black
set -g status-fg white
#set -g terminal-overrides 'xterm*:smcup@:rmcup@'
#setw -g mode-mouse on
setw -g xterm-keys on
setw -g allow-rename off